﻿@charset "utf-8";
:root{--color:#0099cc;--fontcolortitle:#000;--fontcolorintro:#333;--fonthometitle:36px;--fonttitle:18px;--fontintro:16px;--fontweight:700;--fontfamily:'Lato','Open Sans','Roboto','Poppins','Oswald','Noto Sans','Montserrat',sans-serif}
@media (max-width:1280px){:root{--fonthometitle:30px}}
@media (max-width:768px){:root{--fonthometitle:20px;--fonttitle:16px;--fontintro:14px}}
*,html,body,h1,h2,h3,h4,h5,h6,table,th,td,ol,ul,li,dl,dt,dd,div,p{padding:0px;margin:0px;box-sizing:border-box}
html{-webkit-text-size-adjust:none;-webkit-tap-highlight-color:transparent}
body{margin:0px auto;max-width:1920px;color:var(--fontcolortitle);font-size:16px;line-height:1.6;overflow-x:hidden;overflow-y:scroll;font-family:var(--fontfamily)}
h1,h2,h3,h4,h5,h6{text-transform:capitalize;font-weight:var(--fontweight)}
img{vertical-align:bottom;max-width:100%;height:auto}
a{text-decoration:none;color:inherit}
li,ol,ul{list-style:none}


@keyframes loading{0%{transform:scale(.2);opacity:1}
to{transform:scale(2);opacity:0}}
.l-wrap{width:100%;max-width:1600px;padding:0 70px;margin:0 auto}
.line2{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.line3{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}

@media(min-width:1024px){}
.home-des{text-align:center;color:#0099cc;margin-bottom:10px}
.home-title{text-align:center;color:var(--fontcolortitle);font-size:var(--fonthometitle);font-weight:var(--fontweight);line-height:1.2}
.home-more{display:inline-flex;align-items:center;justify-content:center;background:var(--color);height:45px;width:180px;color:#FFF;transition:all .2s linear;text-decoration:none}
.home-more:hover{box-shadow:1px 2px 10px var(--color)}
@media (max-width:768px){.compare-panel{width:100%;bottom:16vw}}
@media (max-width:1024px){}
@media (max-width:1280px){}
@media (max-width:1024px){}
@media (max-width:768px){
.l-wrap{padding:0 15px}  
}
@media (max-width:500px){}

@media all and (max-width:240px){}
@media all and (min-width:241px) and (max-width:480px){}
@media all and (min-width:481px) and (max-width:768px){}
@media (max-width:768px){}
@media (max-width:415px){}


@media (max-width:768px) {}